.cs8-152 .container-body,
.cs8-152 #innermaincol,
.cs8-152 .pagestyle {
  color: #000000;
  background-color: #ffffff;
}
.cs8-152 a {
  color: #000000;
}
.cs8-152 a:hover {
  color: #000000;
}
.cs8-152.preview {
  background-color: #ffffff;
}
.cs8-152.menustrip {
  background-color: #000000;
}
.cs8-152.midstrip {
  background-color: #4d6a17;
}
.cs8-152.lowerstrip {
  background-color: #000000;
}
.cs8-152.sidebar {
  background-color: #f3f1e9;
}
.cs8-152.clr1 {
  background-color: #4d6a17;
}
.cs8-152.clr2 {
  background-color: #b5c379;
}
.cs8-152.clr3 {
  background-color: #8faf76;
}
.cs8-152.clr4 {
  background-color: #365121;
}
.cs8-152.clr5 {
  background-color: #f3f1e9;
}
.cs8-152.clr6 {
  background-color: #000000;
}
.cs8-152 #sbar,
.cs8-152 #sidebarcol {
  color: #4d6a17;
  background-color: #f3f1e9;
}
.cs8-152 #sbar a,
.cs8-152 #sidebarcol a {
  color: #2f400e;
}
.cs8-152 #sbar a:hover,
.cs8-152 #sidebarcol a:hover {
  color: #1f2b09;
}
.cs8-152 #strip {
  color: #f3f1e9;
  background-color: #4d6a17;
}
.cs8-152 #strip a {
  color: #e1dcc8;
}
.cs8-152 #strip a:hover {
  color: #d8d2b8;
}
.cs8-152 #inftr {
  color: #f3f1e9;
  background-color: #000000;
}
.cs8-152 #inftr a {
  color: #e1dcc8;
}
.cs8-152 #inftr a:hover {
  color: #d8d2b8;
}
.cs8-152 .navbar-default .navbar-nav > .open > a,
.cs8-152 .navbar-default .navbar-nav > .open > a:hover,
.cs8-152 .navbar-default .navbar-nav > .open > a:focus,
.cs8-152 .menu-tmpl-hover {
  color: #000000;
  background-color: #ffffff;
}
.cs8-152 .dropdown-menu > li > a {
  color: #000000;
  background-color: #ffffff;
}
.cs8-152 .dropdown-menu > li > a:hover,
.cs8-152 .dropdown-menu > li > a:focus {
  color: #8faf76;
  background-color: #f3f1e9;
}
.cs8-152 .navbar {
  background: #000000;
}
.cs8-152 .navbar .navbar-nav > li > .dropdown-menu {
  border-top: 2px solid #000000;
  border-bottom: 4px solid #000000;
}
.cs8-152 .navbar .dropdown-menu:after {
  border-bottom-color: #4d4d4d;
}
.cs8-152 .navbar-default {
  border-color: #000000;
}
.cs8-152 .navbar-default .navbar-nav > li > a {
  color: #f3f1e9;
  text-transform: uppercase;
}
.cs8-152 .navbar-default .navbar-brand {
  color: #f3f1e9;
}
.cs8-152 .navbar .navbar-nav > li > a:hover,
.cs8-152 .navbar .navbar-nav > li > a:focus {
  color: #000000;
  background-color: #ffffff;
}
.cs8-152 .navbox {
  color: #f3f1e9;
  background-color: #000000;
}
.cs8-152 .navbar-brand,
.cs8-152 .navbar-default .navbar-brand,
.cs8-152 .navbar-default .navbar-text {
  color: #f3f1e9;
}
.cs8-152 .navbar-brand:hover,
.cs8-152 .navbar-brand:focus,
.cs8-152 .navbar-default .navbar-brand:hover,
.cs8-152 .navbar-default .navbar-brand:focus,
.cs8-152 .navbar-default .navbar-text:hover,
.cs8-152 .navbar-default .navbar-text:focus {
  color: #cfc7a7;
  background-color: #000000;
}
.cs8-152 .navbar-text {
  color: #f3f1e9;
}
.cs8-152 ul.vert-menu li,
.cs8-152 ul.vert-menu li a,
.cs8-152 ul.vert-menu li a:focus,
.cs8-152 ul.vert-menu li>a.vtmnu-section {
  color: #f3f1e9;
  background-color: #000000;
}
.cs8-152 ul.vert-menu li a:hover {
  color: #000000;
  background-color: #ffffff;
}
.cs8-152 .vert-menu ul.in,
.cs8-152 .vert-menu ul.collapsing {
  background: #ffffff;
}
.cs8-152 .vert-menu .subnav li a {
  color: #000000;
  background-color: #ffffff;
}
.cs8-152 .vert-menu .subnav li a:hover,
.cs8-152 .vert-menu .subnav li a.mnu-selected {
  color: #8faf76;
  background-color: #f3f1e9;
}
.cs8-152 .txtbg1 {
  background-color: #000000;
  color: #f3f1e9;
}
.cs8-152 .txtbg1 a,
.cs8-152 .txtbg1 a:hover {
  color: #e1dcc8 !important;
}
.cs8-152 .txtbg2 {
  background-color: #ffffff;
  color: #000000;
}
.cs8-152 .txtbg2 a,
.cs8-152 .txtbg2 a:hover {
  color: #000000 !important;
}
.cs8-152 .txtbg3 {
  background-color: #f3f1e9;
  color: #8faf76;
}
.cs8-152 .txtbg3 a,
.cs8-152 .txtbg3 a:hover {
  color: #759959 !important;
}
.cs8-152 .txtbg4 {
  background-color: #8faf76;
  color: #ffffff;
}
.cs8-152 .txtbg4 a,
.cs8-152 .txtbg4 a:hover {
  color: #e6e6e6 !important;
}
.cs8-152 .txtbg5 {
  background-color: #4d6a17;
  color: #ffffff;
}
.cs8-152 .txtbg5 a,
.cs8-152 .txtbg5 a:hover {
  color: #e6e6e6 !important;
}
.cs8-152 .txtbg6 {
  background-color: #365121;
  color: #ffffff;
}
.cs8-152 .txtbg6 a,
.cs8-152 .txtbg6 a:hover {
  color: #e6e6e6 !important;
}
.cs8-152 .txtbg7 {
  background-color: #f3f1e9;
  color: #000000;
}
.cs8-152 .txtbg7 a,
.cs8-152 .txtbg7 a:hover {
  color: #000000 !important;
}
.cs8-152 .txtbg8 {
  background-color: #4d6a17;
  color: #f3f1e9;
}
.cs8-152 .txtbg8 a,
.cs8-152 .txtbg8 a:hover {
  color: #e1dcc8 !important;
}
.cs8-152 .txtbg9 {
  background-color: #b5c379;
  color: #000000;
}
.cs8-152 .txtbg9 a,
.cs8-152 .txtbg9 a:hover {
  color: #000000 !important;
}
.cs8-152 .txtbg10 {
  background-color: #8faf76;
  color: #000000;
}
.cs8-152 .txtbg10 a,
.cs8-152 .txtbg10 a:hover {
  color: #000000 !important;
}
.cs8-152 .txtbg11 {
  background-color: #365121;
  color: #f3f1e9;
}
.cs8-152 .txtbg11 a,
.cs8-152 .txtbg11 a:hover {
  color: #e1dcc8 !important;
}
.cs8-152 .txtbg12 {
  background-color: #f3f1e9;
  color: #4d6a17;
}
.cs8-152 .txtbg12 a,
.cs8-152 .txtbg12 a:hover {
  color: #2f400e !important;
}
.cs8-152 .colorpick.txtbg13 {
  display: none;
}
.cs8-152 .colorpick.txtbg14 {
  display: none;
}
.cs8-152 .colorpick.txtbg15 {
  display: none;
}
.cs8-152 .colorpick.txtbg16 {
  display: none;
}
.cs8-152 .colorpick.txtbg17 {
  display: none;
}
.cs8-152 .colorpick.txtbg18 {
  display: none;
}
.cs8-152 .colorpick.txtbg19 {
  display: none;
}
.cs8-152 .colorpick.txtbg20 {
  display: none;
}
.cs8-152 .btn-default {
  color: #f3f1e9;
  background: #4d6a17;
  border-color: #101605;
}
.cs8-152 .btn-primary {
  color: #000000;
  background: #b5c379;
  border-color: #849442;
}
.cs8-152 .btn-success {
  color: #000000;
  background: #8faf76;
  border-color: #5c7946;
}
.cs8-152 .btn-info {
  color: #f3f1e9;
  background: #365121;
  border-color: #060903;
}
.cs8-152 .btn-warning {
  color: #8faf76;
  background: #f3f1e9;
  border-color: #cfc7a7;
}
.cs8-152 .btn-danger {
  color: #f3f1e9;
  background: #000000;
  border-color: #000000;
}
.cs8-152 .panel-default {
  border-color: #8faf76;
}
.cs8-152 .panel-default > .panel-heading {
  color: #ffffff;
  border-color: #8faf76;
  background-color: #8faf76;
}
.cs8-152 .panel-default > .panel-heading a {
  color: #ffffff;
}
.cs8-152 .panel-default > .panel-body {
  border-color: #8faf76;
  color: #365121;
}
.cs8-152 .panel-success {
  border-color: #4d6a17;
}
.cs8-152 .panel-success > .panel-heading {
  color: #ffffff;
  border-color: #4d6a17;
  background-color: #4d6a17;
}
.cs8-152 .panel-success > .panel-heading a {
  color: #ffffff;
}
.cs8-152 .panel-success > .panel-body {
  border-color: #4d6a17;
  color: #000000;
}
.cs8-152 .panel-info {
  border-color: #000000;
}
.cs8-152 .panel-info > .panel-heading {
  color: #f3f1e9;
  border-color: #000000;
  background-color: #000000;
}
.cs8-152 .panel-info > .panel-heading a {
  color: #f3f1e9;
}
.cs8-152 .panel-info > .panel-body {
  border-color: #000000;
  color: #8faf76;
}
.cs8-152 .panel-warning {
  border-color: #365121;
}
.cs8-152 .panel-warning > .panel-heading {
  color: #ffffff;
  border-color: #365121;
  background-color: #365121;
}
.cs8-152 .panel-warning > .panel-heading a {
  color: #ffffff;
}
.cs8-152 .panel-warning > .panel-body {
  border-color: #365121;
  color: #000000;
  background-color: #f3f1e9;
}
.cs8-schemebg,
.cs8-schemebg:hover {
  background-color: #4d6a17 !important;
}
